{
  config,
  pkgs,
  inputs,
  ...
}: {
  imports = [../home/home_common.nix];
  nixpkgs.config.allowUnfree = true;
  #home = {
  #  packages = with pkgs; [
  #    steam
  #    neovim
  #    firefox
  #    wivrn
  #    opencomposite
  #    wlx-overlay-s
  #    glslang
  #    gst_all_1.gstreamer
  #    libdrm
  #    openxr-loader
  #    khronos-ocl-icd-loader
  #  ];
  #};

  # For WiVRn:
  #xdg.configFile."openxr/1/active_runtime.json".source = "${pkgs.wivrn}/share/openxr/1/openxr_wivrn.json";

  #xdg.configFile."openvr/openvrpaths.vrpath".text = ''
  #  {
  #    "config" :
  #    [
  #      "${config.xdg.dataHome}/Steam/config"
  #    ],
  #    "external_drivers" : null,
  #    "jsonid" : "vrpathreg",
  #    "log" :
  #    [
  #      "${config.xdg.dataHome}/Steam/logs"
  #    ],
  #    "runtime" :
  #    [
  #      "${pkgs.opencomposite}/lib/opencomposite"
  #    ],
  #    "version" : 1
  #  }
  #'';
}
